btb-class |

# BetterListView.GetColumnHeaderAt(Point, BetterListViewColumnHeader, BetterListViewHitPart) Method

Get column header at the specified location in client coordinates.

public void GetColumnHeaderAt(
Point location,
out BetterListViewColumnHeader columnHeader,
out BetterListViewHitPart columnHeaderPart
);

#### Parameters

location
  Location to check.
columnHeader
  BetterListViewColumnHeader instance, or null.
columnHeaderPart
  Part of the column header at the specified location.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.GetColumnHeaderAt Overload List